Subject: Re: 3594957 – Dread Mar-I – 14/05/2019 – 20:00 – Los Angeles, US
From: India Inbox <[email-masked]>
To: Sho Miyazaki <[email-masked]>, Arnaud Valentin <[email-masked]>, Danielle Whyte <[email-masked]>
Cc: Saurabh Agarwal <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Fri, 12 Apr 2019 05:16:06 +0000

Hi Danielle,

Please @Danielle Whyte<mailto:[email-masked]>  can you notify the customers regarding this case so the duplicates can be merged?

Kind regards

Jose

________________________________
From: Sho Miyazaki
Sent: 11 April 2019 19:31:57
To: India Inbox; On-call Data Management; Arnaud Valentin
Cc: Saurabh Agarwal; Rosette Modiri
Subject: RE: 3594957 – Dread Mar-I – 14/05/2019 – 20:00 – Los Angeles, US

Dear Jose,

Event date has been updated.

@Arnaud Valentin<mailto:[email-masked]>

Event was auto created on May 14, 2019 while it is actually taking place on May 24, 2019, along with the duplicate event on the correct date with transactions.

I found no evidence on the event ever being on May 14, as well as the event being rescheduled.

May I ask you to ask Danielle to notify the customers regarding this case so the duplicates can be merged?

Thank you,

Sho Miyazaki

From: India Inbox
Sent: Thursday, April 11, 2019 1:33 AM
To: On-call Data Management <[email-masked]>
Cc: Saurabh Agarwal <[email-masked]>; Rosette Modiri <[email-masked]>
Subject: Re: 3594957 – Dread Mar-I – 14/05/2019 – 20:00 – Los Angeles, US

Hi,

Please can this be checked?

Kind regards

Jose

________________________________

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: 11 April 2019 01:38:32
To: India Inbox
Cc: Saurabh Agarwal
Subject: Fwd: 3594957 – Dread Mar-I – 14/05/2019 – 20:00 – Los Angeles, US

Hi there,

With reference to the above LID, the event was listed with the wrong date on our website. The event date on our website is 14/05/2019 however the buyer received tickets for 24/05/2019. The agent checked the official website, it's showing the date of 24/05/2019 and there is no event on 14/05/2019.

Could you please contact EDM department to investigate on this issue and to update the correct date on our system.

- What was ordered: Tickets for the date of 14/05/2019

- What was received: Tickets for the date of 24/05/2019

Kind Regards,

Rosette

________________________________

From: "Saurabh Agarwal" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 10 April, 2019 07:28:01
Subject: 3594957 – Dread Mar-I – 14/05/2019 – 20:00 – Los Angeles, US

Hello Rosette,

Please forward this case to the EDM team, so the buyers and sellers can be notified that we have listed the event for the incorrect date. Following are the details:

EID: 3594957

Issue: Buyer have purchased the tickets for the date of 14/05/2019, but have received the tickets for 24/05/2019. Other details are same as listed. Upon investigation, in the venue's website, found that there is no event listed on 14/05 with the name "Dread" but it is listed for 24/05/2019, with no info of being postponed. Ref: https://www.spacelandpresents.com/event/1839587-dread-mar-i-los-angeles/<https://protect-eu.mimecast.com/s/8twHCZYDAsM3X4vfz7VX1?domain=spacelandpresents.com>

What was ordered: Tickets for the date of 14/05/2019

What was received: Tickets for the date of 24/05/2019

Thank you,

Saurabh Agarwal